<div class="demo-warning" *ngIf="demo">Ceci est une démo!</div>
<div id="main-app">
    <router-outlet></router-outlet>
</div>
<hr/>
<div class="container" id="sia-infos">
    <div class="card bg-light mb-3">
        <div class="card-header">
            <h5><img src="https://logos.bde-insa-lyon.fr/sia/sia_color.svg"
                     style="height: 1.2em; float: left; margin-right: 0.5rem" alt="">
                À propos</h5>
        </div>
        <div class="card-body">
            <p class="card-text">Ce site a été entièrement développé par l'équipe informatique du BdE INSA Lyon, le SIA
                (ancienne équipe
                OrgaIF).<br/>
                © 2017-2022 BdE INSA Lyon</p>
        </div>
    </div>
</div>
